Version: sys-libs/libhugetlbfs 2.20:0

Depends On: test? ( || ( >=dev-lang/python-2.7.5-r2:2.7 ) )

USE Flags:perl static-libs test

Version: sys-libs/libhugetlbfs 2.19-r1:0

Depends On: test? ( || ( >=dev-lang/python-2.7.5-r2:2.7 ) )

USE Flags:perl static-libs test

Version: sys-libs/libhugetlbfs 2.19:0

Depends On:

USE Flags:static-libs

Version: sys-libs/libhugetlbfs 2.18:0

Depends On:

USE Flags:static-libs

2.182.192.19-r12.20
"~amd64 ~ppc64 ~x86""~amd64 ~ppc64 ~x86""~amd64 ~ppc64 ~x86""~amd64 ~arm ~arm64 ~ppc ~ppc64 ~s390 ~x86"
comments powered by Disqus